GET
https://api.cryptohopper.com/v1/exchange/sluis
Returns the live exchanges that are not served by the market data portal, each mapped to the exchange key the Sluis market data service uses (for example gdax to coinbasepro and binanceus to binance_us).
No access token needed.
Example request
curl "https://api.cryptohopper.com/v1/exchange/sluis" \
-H "access-token: YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.cryptohopper.com/v1/exchange/sluis', {
method: 'GET',
headers: {
"access-token": "YOUR_ACCESS_TOKEN"
}
});
const data = await response.json();
import requests
response = requests.get(
"https://api.cryptohopper.com/v1/exchange/sluis",
headers={
"access-token": "YOUR_ACCESS_TOKEN"
},
)
data = response.json()
$ch = curl_init('https://api.cryptohopper.com/v1/exchange/sluis');
curl_setopt_array($ch, [
CURLOPT_CUSTOMREQUEST => 'GET',
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => [
'access-token: YOUR_ACCESS_TOKEN',
],
]);
$data = json_decode(curl_exec($ch), true);
Response
{
"data": {
"binance": "binance",
"gdax": "coinbasepro",
"binanceus": "binance_us"
}
}